CairoSvgSurface::restrictToVersion
CairoImageSurface
CairoSvgSurface
PHP Manual

# CairoSvgSurface::versionToString

The versionToString purpose

### Description

public static string CairoSvgSurface::versionToString ( int `$version` )

The method description goes here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`version`

  Description...

### Return Values

Description...

### Examples

Example #1 CairoSvgSurface::versionToString example

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- Classname::Method